﻿body {
    font-family: 'Roboto', sans-serif;
}

.page-title {
    text-align: center;
}

    .page-title h1 {
        font-weight: bold;
        font-size: 55px;
        line-height: 60px;
        color: #006940;
        margin-top: 30px;
        margin-bottom: 40px;
    }

h2, .panel-title {
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;
    color: #414141;
    margin-top: 0px;
    margin-bottom: 12px;
}

p, ul, div.small {
    font-size: 16px;
    line-height: 22px;
}

ul {
    line-height: 30px;
}

#accordion .panel-heading,
#accordion .panel-body {
    padding: 0;
}

    #accordion .panel-heading a {
        text-decoration: none;
    }

#accordion .panel-title {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-top: 10px;
}

#accordion .panel-body {
    border-top: none;
}

#accordion .panel-footer {
    background: none;
    text-align: center;
    font-size: 16px;
}

    #accordion .panel-footer a {
        font-weight: bold;
    }

        #accordion .panel-footer a i {
            font-size: 16px;
        }

.collapsing {
    -webkit-transition: none;
    transition: none;
}

a.btn-transparent,
input[type="submit"].btn-transparent {
    display: block;
    white-space: initial;
}

a.btn-with-icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

a.btn-green.btn-narrow {
    padding-left: 42px;
    padding-right: 42px;
}

    .d-flex a.btn-green.btn-narrow:first-of-type {
        margin-right: 16px;
    }

    .d-flex a.btn-green.btn-narrow:last-of-type:not(:nth-of-type(2)) {
        margin-left: 16px;
    }

.cta-panel {
    background: #EFEFEF 0% 0% no-repeat padding-box;
    margin-bottom: 30px;
}

    .cta-panel .panel-body {
        font-size: 20px;
        font-weight: bold;
        padding: 24px 55px;
    }

        .cta-panel .panel-body p {
            font-size: 20px;
            font-weight: bold;
        }

    .cta-panel .phone {
        font-size: 26px;
        line-height: 33px;
        color: #006940;
        margin: 8px auto;
    }

    .cta-panel .btn1 {
        padding-left: 0px;
        padding-right: 0px;
        text-decoration: none;
        width: 100%;
    }

    .cta-panel ul {
        list-style: none;
        margin-top: 8px;
        padding: 0px;
    }

@media (max-width: 767px) {
    .container {
        padding: 0px 24px;
    }
    .page-title h1 {
        font-size: 32px;
        margin-top: 18px;
        margin-bottom: 8px;
    }
    h2, .panel-title {
        font-size: 22px;
        line-height: 26px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    ul {
        line-height: 22px;
        padding-left: 20px;
    }
    ul li {
        margin-bottom: 8px;
    }
        ul li span {
            width: calc(-21px + 100%);
            display: inline-table;
        }

    .cta-panel {
        margin-left: -25px;
        margin-right: -25px;
    }

    .cta-panel:first-of-type {
        margin-top: 18px;
    }

        .cta-panel .panel-body {
            font-size: 18px;
            line-height: 22px;
            padding: 18px 53px;
        }

            .cta-panel .panel-body p {
                font-size: 18px;
            }

        .cta-panel .phone {
            font-size: 18px;
            line-height: 23px;
        }

        .cta-panel .button-container {
            margin-bottom: 0px;
        }
            .cta-panel .button-container:first-of-type {
                margin-top: 18px;
            }

    #accordion .panel-title {
        margin-top: 0px;
        padding-top: 0px;
    }
}